<!--
START
/////////////
BANNER
-->

<div id="bannerFollow" class="show-for-large">
  <div class="column socialsClass">
      {{> moduleSocial size="" }} - {{ctaSocial}}
  </div>
</div>
{{> videoOpening}}

<div class="parallaxContainer" id="bannerContainer">
    <div class="" id="bannerMasks">
        <div class="left column align-left hide-for-small-only"></div>
        <div class="right column align-right hide-for-small-only"></div>
    </div>

    <div class="row align-center expanded" id="bannerImages">
      <div class="row align-center bannerContainer parallax" data-speed-x="10" data-speed-y="10" >
        <div id="bannerText"><div class="parallax" data-speed-x="20" data-speed-y="20">{{bannerTextLine1}}</div><br /><del class="paintYellow"><span aria-hidden="true" style="color:#fff;">{{bannerTextLine2}}</span></del><br/>
        <div class="parallax" data-speed-x="8" data-speed-y="12">{{bannerTextLine3}}</div><span class="paintYellow"><i aria-hidden="true" class="fa fa-circle parallax" data-speed-x="5" data-speed-y="5" ></i></span>
        </div>
      </div>
    </div>
<div id="bannerSliderContainer">
  <div id="bannerSlider" class="owl-carousel parallax"  data-speed-x="-5" data-speed-y="-5" >
    <div class="sliderItem" style="background-image: url('{{root}}./assets/img/banner-image-3.jpg');"></div>
    <!-- <div class="sliderItem" style="background-image: url('{{root}}./assets/img/banner-image-2.jpg');"></div> -->
    <div class="sliderItem" style="background-image: url('{{root}}./assets/img/banner-image-1.jpg');"></div>
    <!-- <div class="sliderItem" style="background-image: url('{{root}}./assets/img/banner-image-4.jpg');"></div> -->
    <!-- <div class="sliderItem" style="background-image: url('{{root}}./assets/img/banner-image-5.jpg');"></div> -->
  </div>

  </div>
</div>

<!--
END
/////////////
BANNER
-->
